gonapps-url-router

$ luarocks install gonapps-url-router

Versions

1.3-13 years ago140 downloads
1.2-14 years ago22 downloads
1.1-35 years ago6 downloads
1.1-25 years ago10 downloads

Dependencies

Lrexlib-PCRE >= 2.8.0-1
lua >= 5.1

Manifests